[ovs-dev] [PATCH 1.7] rhel: Add OVSREQUIRES to automatically bring up OpenFlow interface dependencies

Ben Pfaff blp at nicira.com
Fri Jan 25 23:24:55 UTC 2013


On Fri, Jan 25, 2013 at 09:43:35PM +0100, Thomas Graf wrote:
> On 01/25/2013 07:39 PM, Ben Pfaff wrote:
> >I applied both patches to master.  You specified 1.7 in the subject
> >lines.  Does this mean that you generated them against 1.7 or that you
> >need them applied to branch-1.7?  If it's the latter, that you need
> >them in branch-1.7 because that's what you're planning to ship and
> >support, please consider adopting branch-1.9 instead because that's
> >what we're recommending to downstreams at the moment for that purpose.
> >Here's what I wrote about that a little while ago (originally at
> >http://openvswitch.org/pipermail/dev/2013-January/024488.html):
> 
> Thanks.
> 
> I prefixed them 1.7 as that's the release we are currently shipping in
> Fedora. We will be switching to 1.9.x as soon as it is released. Given
> that is soon there is no point in having this in the 1.7 branch from
> our POV.

Thanks, I applied these two commits to branch-1.9 then.



More information about the dev mailing list